!
!  MMS description file for builing DECThreads HTTP SERVER
!
!  The default TCP package is UCX.  To change it, invoke mms as
!     $ MMS/MACRO=TCP=xxxx
!
!  To build a server with no traceback information, invoke mms as
!     $ MMM/FORCE/MACRO=NOTRACE=1
!
!  To build a server with debugging enabled, invoke mms as 
!     $ MMS/MACRO=DEBUG=1
!
.IFDEF TCP
TCPOPT = /DEFINE=$(TCP)
.ENDIF

.IFDEF NOTRACE
LINKFLAGS = /NOTRACE
.ENDIF

.IFDEF DEBUG
CFLAGS    = $(CFLAGS)/DEBUG/NOOPT
LINKFLAGS = $(LINKFLAGS)/DEBUG
.ENDIF

HTTP_SERVER.EXE : client_limit.obj, decnet_access.obj, decnet_execute.obj,\
	document_cache.obj, file_access.obj, http_execute.obj,http_server.obj,\
	ident_map.obj,user_info.obj,send_document.obj,suffix_map.obj,\
	presentation_map.obj,tlogger.obj,rule_file.obj,tserver_tcp.obj,\
	tutil.obj,protect.obj,HTTP_SERVER.OPT,authcom.obj
    IF F$GETSYI("CPU") .GE. 128 THEN DEFINE/NOLOG PTHREAD_LIBS PTHREAD_LIBS_AXP
    LINK $(LINKFLAGS) HTTP_SERVER/OPTION,PTHREAD_LIBS/OPT

all : SAMPLE_AUTHENTICATOR.EXE SCRIPT_IMAGES
        @ set default [.documents]
	@ if f$search("indexdemo.idx") .eqs. "" then @indexdemo_sel_idx.com
        @ if f$file("indexdemo.idx","ORG") .nes. "IDX" then @indexdemo_sel_idx.com
        @ set default [-]
        @ write sys$output "Default build done"

SAMPLE_AUTHENTICATOR.EXE : sample_authenticator.obj, authlib.obj
    IF F$GETSYI("CPU") .GE. 128 THEN DEFINE/NOLOG CC_LIBS CC_LIBS_AXP
    LINK $(LINKFLAGS) SAMPLE_AUTHENTICATOR.OBJ,AUTHLIB.OBJ,CC_LIBS/OPT

MAPIMAGE.EXE : mapimage.obj,scriptlib.obj
    IF F$GETSYI("CPU") .GE. 128 THEN DEFINE/NOLOG CC_LIBS CC_LIBS_AXP
    LINK $(LINKFLAGS) mapimage.obj,scriptlib.obj,CC_LIBS/option
    COPY mapimage.exe [.bin]

INDEX_SEARCH.EXE : index_search.obj,cgilib.obj,scriptlib.obj
    IF F$GETSYI("CPU") .GE. 128 THEN DEFINE/NOLOG CC_LIBS CC_LIBS_AXP
    LINK $(LINKFLAGS) index_search.obj,cgilib.obj,scriptlib.obj,CC_LIBS/option
    COPY index_search.exe [.bin]

VMSHELPGATE.EXE : vmshelpgate.obj,lbrio.obj,cgilib.obj,scriptlib.obj
    IF F$GETSYI("CPU") .GE. 128 THEN DEFINE/NOLOG CC_LIBS CC_LIBS_AXP
    LINK $(LINKFLAGS) vmshelpgate.obj,lbrio.obj,cgilib.obj,scriptlib.obj,CC_LIBS/opt
    COPY vmshelpgate.exe [.bin]

SCRIPT_IMAGES : index_search.exe,vmshelpgate.exe,mapimage.exe
        @ write sys$output "Script image build done"


authcom.obj : authcom.c,authcom.h,pthread_np.h,access.h,tutil.h
    CC $(CFLAGS) authcom.c

httpd.conf : httpd.template
    @configure_http.com

mapimage.obj : mapimage.c,scriptlib.h
    CC $(CFLAGS) mapimage.c

lbrio.obj : lbrio.c,lbrio.h
    CC $(CFLAGS) lbrio.c

index_search.obj : index_search.c,cgilib.h
    CC $(CFLGS) index_search.c

vmshelpgate.obj : vmshelpgate.c,lbrio.h,cgilib.h
    CC $(CFLAGS) vmshelpgate.c

scriptlib.obj : scriptlib.c,scriptlib.h
    CC $(CFLAGS) scriptlib.c

cgilib.obj : cgilib.c,cgilib.h,scriptlib.h
    CC $(CFLAGS) cgilib.c

client_limit.obj : client_limit.c
    CC $(CFLAGS) client_limit.c

decnet_access.obj : decnet_access.c,decnet_access.h,tutil.h,pthread_np.h
    CC $(CFLAGS) decnet_access.c

decnet_execute.obj : decnet_execute.c,decnet_access.h,tutil.h,pthread_np.h,access.h
    CC $(CFLAGS) decnet_execute.c

document_cache.obj : document_cache.c,tutil.h,pthread_np.h
    CC $(CFLAGS) document_cache.c

file_access.obj : file_access.c,file_access.h,pthread_np.h
    CC $(CFLAGS) file_access.c

http_execute.obj : http_execute.c,tutil.h,access.h
    CC $(CFLAGS) http_execute.c

http_server.obj : http_server.c,tutil.h,pthread_np.h
    CC $(CFLAGS) http_server.c

ident_map.obj : ident_map.c,tutil.h access.h
    CC $(CFLAGS) ident_map.c

user_info.obj : user_info.c,tutil.h,pthread_np.h
    CC $(CFLAGS) user_info.c

send_document.obj : send_document.c,file_access.h,tutil.h,access.h
    CC $(CFLAGS) send_document.c

suffix_map.obj : suffix_map.c,tutil.h
    CC $(CFLAGS) suffix_map.c

presentation_map.obj : presentation_map.c,tutil.h
    CC $(CFLAGS) presentation_map.c

rule_file.obj : rule_file.c
    CC $(CFLAGS) rule_file.c

tlogger.obj : tlogger.c,pthread_np.h
    CC $(CFLAGS) tlogger.c

tserver_tcp.obj : tserver_tcp.c,pthread_np.h
    CC $(CFLAGS) $(TCPOPT) tserver_tcp.c

tutil.obj : tutil.c,tutil.h
    CC $(CFLAGS) tutil.c

protect.obj : protect.c,file_access.h,access.h
    CC $(CFLAGS) protect.c

sample_authenticator.obj : sample_authenticator.c,authlib.h
    CC $(CFLAGS) sample_authenticator.c

authlib.obj : authlib.c,authlib.h,authcom.h
    CC $(CFLAGS) authlib.c
