$!
$! This command procedure re-creates the indexdemo.idx and indexdemo.sel
$! indexed files.
$ create idx.fdl
SYSTEM
	SOURCE                  VAX/VMS
FILE
	BEST_TRY_CONTIGUOUS     yes
	BUCKET_SIZE             9
	CLUSTER_SIZE            3
	CONTIGUOUS              no
	EXTENSION               50
	FILE_MONITORING         no
	GLOBAL_BUFFER_COUNT     0
	ORGANIZATION            indexed
	PROTECTION              (system:RWED, owner:RWED, group:RE, world:RE)

RECORD
	BLOCK_SPAN              yes
	CARRIAGE_CONTROL        carriage_return
	FORMAT                  fixed
	SIZE                    32

AREA 0
	BEST_TRY_CONTIGUOUS     yes
	BUCKET_SIZE             9
	EXTENSION               50

AREA 1
	BEST_TRY_CONTIGUOUS     yes
	BUCKET_SIZE             9
	EXTENSION               9

KEY 0
	CHANGES                 no
	DATA_KEY_COMPRESSION    yes
	DATA_RECORD_COMPRESSION no
	DATA_AREA               0
	DATA_FILL               100
	DUPLICATES              no
	INDEX_AREA              1
	INDEX_COMPRESSION       no
	INDEX_FILL              100
	LEVEL1_INDEX_AREA       1
	NAME                    ""
	NULL_KEY                no
	PROLOG                  3
	SEG0_LENGTH             26
	SEG0_POSITION           0
	TYPE                    string
$!
$ create sel.fdl
SYSTEM
	SOURCE                  VAX/VMS
FILE
	BEST_TRY_CONTIGUOUS     yes
	BUCKET_SIZE             3
	CLUSTER_SIZE            3
	CONTIGUOUS              no
	EXTENSION               9
	FILE_MONITORING         no
	GLOBAL_BUFFER_COUNT     0
	ORGANIZATION            indexed
	PROTECTION              (system:RWED, owner:RWED, group:RE, world:RE)

RECORD
	BLOCK_SPAN              yes
	CARRIAGE_CONTROL        carriage_return
	FORMAT                  variable
	SIZE                    250

AREA 0
	BEST_TRY_CONTIGUOUS     yes
	BUCKET_SIZE             3
	EXTENSION               9

AREA 1
	BEST_TRY_CONTIGUOUS     yes
	BUCKET_SIZE             3
	EXTENSION               3

KEY 0
	CHANGES                 no
	DATA_KEY_COMPRESSION    no
	DATA_RECORD_COMPRESSION no
	DATA_AREA               0
	DATA_FILL               100
	DUPLICATES              no
	INDEX_AREA              1
	INDEX_COMPRESSION       no
	INDEX_FILL              100
	LEVEL1_INDEX_AREA       1
	NAME                    ""
	NULL_KEY                no
	PROLOG                  3
	SEG0_LENGTH             6
	SEG0_POSITION           0
	TYPE                    string
$!
$ write sys$Output "Making selector file"
$ convert/fdl=sel.fdl sys$Input sys$disk:[]INDEXDEMO.SEL/statistics
0000010About EGREP-based searches	R0-8513-www_root:[documents]egrep.html
0000020Host-based access control	R0-694-www_root:[documents]hostprot.html
0000030Sample Home Page	R0-1728-www_root:[documents]index.html
0000040Index search demonstration	R0-922-www_root:[documents]indexdemo.html
0000050Clickable image demo (background)	R0-322-www_root:[documents]nagel23a-background.html
0000060Clickable image demo (erring)	R0-334-www_root:[documents]nagel23a-earring.html
0000070Clickable image demo (face)	R0-336-www_root:[documents]nagel23a-face.html
0000080Clickable image demo (hair)	R0-298-www_root:[documents]nagel23a-hair.html
0000090Clickable image demo	R0-922-www_root:[documents]nagel23a.html
0000100Setting up scripts	R0-3666-www_root:[documents]script_setup.html
0000110About Boolean Keyword Queries	R0-1286-www_root:[documents]searchwords.html
0000120DECthreads server algorithm	R0-2952-www_root:[documents]serveralgorithm.html
0000130Server&lt;-&gt;script DECnet protocol	R0-5842-www_root:[documents]serverscriptprotocol.html
0000140Understanding Server Errors	R0-3970-www_root:[documents]server_errors.html
0000150User home page lookup	R0-638-www_root:[documents]userdir.html
0000160User-based access control	R0-2006-www_root:[documents]userprot.html
0000170VMSHELP script example	R0-374-www_root:[documents]vmshelp.html
$!
$ write sys$Output "Making index file"
$ convert/fdl=idx.fdl sys$input sys$disk:[]INDEXDEMO.IDX/statistics
000000              000012000001
000000              000016000001
128                 000002000001
146                 000002000001
200                 000013000001
235                 000002000001
255                 000001000002
255                 000013000005
aacde1f             000001000001
ab01                000001000003
abc                 000001000005
abcd                000001000002
abcdefghi           000001000001
abcefghi            000001000001
ability             000016000002
abse                000001000001
absent              000010000001
accdef              000001000001
accept              000014000001
accepted            000011000001
access              000002000004
access              000003000001
access              000010000001
access              000014000007
access              000015000001
access              000016000007
accesses            000013000001
accomplish          000001000001
according           000012000001
according           000013000001
account             000010000004
acdef               000001000002
acdefsecs           000001000002
acknowlegement      000012000001
acl                 000016000001
across              000010000001
actions             000012000001
acts                000001000001
actual              000013000001
add                 000002000001
add                 000010000002
add                 000016000001
addres              000014000001
address             000002000001
address             000003000002
address             000004000002
address             000005000002
address             000006000002
address             000007000002
address             000008000002
address             000009000002
address             000010000002
address             000012000002
address             000013000004
address             000014000001
address             000015000002
address             000016000002
address             000017000002
addresses           000002000002
advanced            000010000002
advantage           000010000001
after               000001000001
after               000013000002
against             000001000001
against             000004000001
against             000014000001
algorithm           000012000003
alias               000010000001
all                 000001000002
all                 000004000002
all                 000013000001
all                 000016000001
allow               000001000001
allow               000013000001
allow               000014000002
allows              000002000001
allows              000011000002
along               000016000001
alpha               000001000001
alphabetic          000011000001
although            000001000001
always              000013000002
anchor              000001000001
anchor              000009000001
anchors             000001000001
anchors             000009000001
another             000005000001
another             000009000002
another             000011000004
another             000013000001
anything            000005000001
anything            000009000001
anywhere            000001000003
appear              000001000001
appear              000013000001
appears             000001000002
appends             000013000001
applies             000016000001
apply               000001000001
apply               000012000001
appropriate         000014000001
arg                 000012000001
argument            000012000001
argument            000013000003
argument            000017000001
arguments           000012000001
ascii               000001000001
assigned            000001000001
associated          000004000001
assumed             000011000001
assuming            000013000001
asterisk            000001000001
asterisk            000011000001
attempting          000014000001
authenticate        000016000001
authentication      000016000004
authenticator       000016000009
authorization       000016000002
authorize           000010000001
authorized          000014000001
available           000012000001
available           000014000002
available           000015000001
backgound           000005000001
backgound           000009000001
background          000005000003
background          000009000002
bad                 000014000001
balancing           000010000001
base                000003000001
based               000001000001
based               000002000003
based               000003000004
based               000012000001
based               000016000004
basic               000012000001
because             000012000001
before              000001000001
before              000013000003
begining            000001000001
beginning           000001000005
behavior            000003000001
being               000013000002
believe             000003000001
belongs             000009000001
below               000001000001
below               000009000001
below               000014000001
best                000010000001
bet                 000001000001
between             000001000006
between             000011000001
between             000012000001
bewteen             000010000001
bit                 000013000001
blocks              000002000001
body                000001000002
body                000002000002
body                000003000002
body                000004000002
body                000005000001
body                000006000002
body                000007000002
body                000008000002
body                000009000002
body                000010000002
body                000011000002
body                000012000002
body                000013000002
body                000014000002
body                000015000002
body                000016000002
body                000017000002
boolean             000011000003
both                000011000001
bottom              000012000001
boundary            000001000001
brack               000001000001
bracket             000001000001
brackets            000001000004
broad               000014000001
browser             000013000001
bse                 000001000001
button              000011000001
cache               000003000001
cache               000013000001
called              000001000002
capability          000012000001
capability          000014000001
caret               000001000003
carriage            000013000002
case                000001000004
case                000011000001
case                000013000001
case                000014000001
categories          000014000001
cause               000013000001
cause               000014000001
caused              000003000001
caused              000013000001
caused              000014000002
causes              000001000002
certain             000001000001
cgi                 000003000001
cgi                 000013000001
changed             000014000002
character           000001000025
characters          000001000010
characters          000011000002
characters          000013000006
charcter            000001000001
check               000010000001
checks              000016000001
circle              000006000001
circle              000009000001
clickable           000003000001
clickable           000005000002
clickable           000006000002
clickable           000007000002
clickable           000008000002
clickable           000009000002
client              000002000002
client              000011000002
client              000012000003
client              000013000009
client              000014000007
client              000016000001
clients             000011000001
close               000012000001
close               000013000002
cluster             000010000001
code                000003000002
code                000010000002
code                000014000022
college             000005000001
college             000006000001
college             000007000001
college             000008000001
college             000009000001
college             000014000001
com                 000003000001
com                 000010000004
com                 000012000002
combined            000004000001
comma               000001000001
command             000010000003
command             000011000001
command             000012000001
command             000013000001
command             000017000001
commands            000013000002
comments            000002000001
comments            000012000001
common              000001000001
common              000013000001
common              000014000002
computing           000005000001
computing           000006000001
computing           000007000001
computing           000008000001
computing           000009000001
computing           000014000001
conf                000009000001
conf                000010000001
configuration       000002000002
configuration       000003000002
configuration       000014000003
configuration       000016000001
configured          000014000002
configures          000012000001
conformance         000013000001
conformance         000014000001
connect             000014000002
connection          000012000003
connection          000013000005
connection          000014000001
connections         000012000001
connects            000013000001
considered          000001000001
consisting          000013000002
consists            000011000001
constrain           000001000001
constrains          000001000001
constructing        000013000001
construction        000001000001
constructions       000001000001
contact             000014000002
contain             000002000001
contain             000011000001
containing          000001000005
contains            000001000001
contains            000011000001
contains            000014000002
content             000013000001
contents            000014000001
continues           000012000001
control             000002000003
control             000003000001
control             000012000001
control             000013000003
control             000016000005
convert             000013000001
converted           000013000001
copy                000010000001
copy                000013000001
correct             000003000001
correct             000014000001
correct             000016000001
corrective          000014000001
correctly           000010000001
correctly           000016000001
cover               000011000001
create              000010000001
create              000016000001
created             000004000002
created             000010000001
creates             000012000001
creates             000013000002
crlf                000013000001
current             000016000001
data                000013000012
data                000014000002
database            000010000001
database            000011000003
databases           000016000001
david               000003000001
david               000004000001
david               000010000001
david               000012000001
david               000013000001
david               000015000001
david               000016000001
david               000017000001
dcl                 000013000002
decnet              000010000005
decnet              000012000005
decnet              000013000010
decthreads          000003000002
decthreads          000010000001
decthreads          000012000001
deemed              000014000001
default             000003000001
default             000010000003
default             000013000002
define              000002000001
define              000010000006
defined             000001000001
defined             000010000001
defined             000013000001
defining            000010000001
definition          000006000001
defintion           000009000001
deleted             000014000001
demo                000004000001
demo                000005000001
demo                000006000001
demo                000007000001
demo                000008000001
demo                000009000001
demonstrate         000005000001
demonstrate         000006000001
demonstrate         000007000001
demonstrate         000008000001
demonstrate         000009000001
demonstrate         000016000001
demonstration       000004000001
demonstrations      000003000001
description         000012000001
description         000013000001
description         000014000002
desire              000010000001
desires             000001000001
detailed            000012000001
detected            000014000001
development         000012000001
diagnose            000014000001
diagnositic         000014000001
diagnostic          000014000001
did                 000001000001
did                 000014000001
different           000016000002
digit               000001000003
dir                 000010000002
directive           000010000001
directive           000016000001
directives          000002000001
directives          000016000001
directories         000002000001
directories         000015000001
directories         000016000002
directory           000004000002
directory           000010000007
directory           000012000003
directory           000013000001
directory           000014000001
directory           000015000003
disabled            000010000002
disallow            000014000001
discussion          000001000001
disk                000010000002
disk                000013000001
display             000015000001
displayed           000015000001
distribute          000010000001
distributed         000004000002
distribution        000003000001
dnetarg             000013000002
dnetarg2            000013000001
dnetbindir          000013000001
dnetcgi             000013000002
dnethdr             000013000001
dnethost            000013000001
dnetid              000013000001
dnetinput           000013000001
dnetinvcache        000013000001
dnetpath            000013000001
dnetraw             000013000002
dnetrqurl           000013000001
dnettext            000013000002
dnetxlate           000013000001
doc                 000013000001
document            000004000002
document            000010000001
document            000013000001
document            000014000006
document            000017000001
documents           000003000004
documents           000004000002
documents           000011000001
documents           000015000001
documents           000016000001
domains             000016000001
done                000012000001
dump                000014000001
each                000011000001
each                000013000001
earing              000006000001
earing              000009000001
earring             000006000002
earring             000009000002
easiest             000001000001
edit                000002000001
edit                000010000002
edit                000016000001
edu                 000003000002
edu                 000004000001
edu                 000015000001
edu                 000017000001
effect              000001000001
effect              000014000001
effectively         000004000001
efghi               000001000006
efghijkl            000001000001
efghijlk            000001000001
egrep               000001000001
either              000010000002
either              000013000001
either              000014000001
either              000016000001
enable              000002000001
enabled             000014000002
ence                000001000002
encryption          000016000001
end                 000001000004
end                 000013000003
ending              000001000003
eng                 000003000002
eng                 000015000001
eng                 000017000001
engine              000011000001
engineering         000005000001
engineering         000006000001
engineering         000007000001
engineering         000008000001
engineering         000009000001
engineering         000014000001
entire              000001000001
entire              000013000001
environment         000010000002
environment         000013000002
erring              000006000001
error               000003000001
error               000010000002
error               000012000001
error               000014000012
errors              000003000001
errors              000014000002
escaped             000001000004
establish           000014000001
established         000013000001
ets                 000001000001
exactly             000001000002
exam                000001000001
example             000001000018
example             000003000001
example             000011000001
example             000014000002
example             000017000001
examples            000001000001
except              000001000003
except              000013000001
exe                 000004000001
exec                000012000001
executables         000010000001
execute             000010000002
execute             000012000001
execute             000013000001
executes            000010000001
executes            000012000001
executes            000013000001
execution           000009000001
execution           000010000002
execution           000013000003
existent            000014000001
exit                000012000001
exited              000010000001
expr                000011000003
expres              000001000001
expression          000001000011
expression          000011000003
expressions         000001000004
expressions         000011000001
expresssion         000001000001
face                000007000004
face                000009000003
facility            000005000001
facility            000006000001
facility            000007000001
facility            000008000001
facility            000009000001
facility            000014000001
factor              000011000006
fail                000012000001
failed              000014000002
failing             000010000001
fails               000010000001
failure             000014000002
false               000016000002
feature             000014000001
features            000010000003
field               000013000004
fields              000016000001
file                000002000004
file                000010000005
file                000011000001
file                000012000008
file                000013000005
file                000014000005
file                000015000001
file                000016000006
files               000002000001
files               000003000001
files               000004000005
files               000013000001
files               000016000003
fileserv            000004000001
finally             000001000001
find                000014000001
first               000001000006
first               000010000001
first               000012000002
first               000013000004
first               000016000001
flagged             000001000001
flagged             000013000002
fol                 000001000001
follow              000013000002
followed            000001000007
followed            000011000003
following           000001000005
following           000003000001
following           000010000002
following           000011000001
following           000012000001
following           000013000002
forcing             000013000001
form                000010000001
form                000013000001
format              000010000002
format              000014000001
formatting          000013000001
fote                000011000001
found               000010000001
found               000012000001
frequently          000014000001
front               000001000001
full                000010000001
function            000003000001
function            000012000003
function            000013000001
function            000014000001
functionality       000016000001
functions           000001000001
future              000012000001
gateway             000003000001
gateway             000013000001
gateway             000014000001
gatewaying          000014000002
generated           000013000001
generated           000014000001
generic             000012000001
gets                000014000001
gif                 000009000001
gives               000014000001
gopher              000004000001
greatly             000010000001
groupmask           000002000001
groupmask           000016000001
guest               000003000001
guide               000010000001
hair                000008000004
hair                000009000003
hand                000001000002
handle              000012000001
handled             000004000001
handled             000016000001
hardest             000014000001
head                000001000002
head                000002000002
head                000003000002
head                000004000002
head                000005000002
head                000006000002
head                000007000002
head                000008000002
head                000009000002
head                000010000002
head                000011000002
head                000012000003
head                000013000002
head                000014000003
head                000015000002
head                000016000002
head                000017000002
header              000012000001
header              000013000001
header              000014000001
header              000016000001
headers             000016000001
hello               000001000001
help                000003000002
help                000011000001
help                000017000001
helpgate            000003000001
hijabc              000001000001
home                000003000001
home                000015000001
hopefully           000010000001
host                000002000003
host                000003000002
host                000010000001
host                000012000001
host                000013000004
host                000014000002
host                000016000001
hostname            000010000001
hostprot            000002000001
hostprot            000003000002
hostprot            000016000001
hosts               000002000002
how                 000003000001
href                000003000013
href                000004000001
href                000009000001
href                000010000001
href                000012000002
href                000014000001
href                000015000001
href                000016000002
href                000017000001
htbin               000003000003
htbin               000010000002
htbin               000012000003
htbin               000013000003
html                000001000002
html                000002000002
html                000003000011
html                000004000003
html                000005000002
html                000006000002
html                000007000002
html                000008000002
html                000009000002
html                000010000003
html                000011000003
html                000012000003
html                000013000003
html                000014000002
html                000015000003
html                000016000003
html                000017000002
http                000003000003
http                000010000005
http                000012000003
http                000013000012
http                000014000005
http                000016000001
httpd               000004000001
httpd               000010000001
ident               000012000004
ident               000013000002
identifier          000013000001
idx                 000004000002
image               000005000001
image               000006000001
image               000007000001
image               000008000001
image               000009000004
images              000003000001
images              000005000001
images              000006000001
images              000007000001
images              000008000001
images              000009000001
img                 000009000001
imgmaps             000009000001
implemented         000016000001
implied             000013000001
improve             000010000001
inadvertantly       000014000001
include             000016000001
included            000003000001
included            000012000001
included            000014000001
includes            000016000001
including           000013000001
inclusive           000001000003
incorrect           000003000001
index               000003000002
index               000004000006
index               000011000001
index               000015000001
indexdemo           000003000001
indexdemo           000004000002
indexed             000011000001
indicate            000010000002
indicates           000011000001
indicating          000012000001
individual          000002000001
individual          000011000001
information         000003000001
information         000010000001
information         000014000001
input               000013000001
insensitive         000011000001
insensitivity       000001000001
integer             000001000002
intended            000014000002
interface           000013000001
internals           000003000001
interpret           000013000001
interpreted         000001000001
introduction        000013000001
introduction        000014000001
invalid             000010000001
invalid             000014000001
invalidate          000003000001
invalidate          000013000001
invcache            000003000001
invoke              000012000001
invoked             000013000001
invokes             000017000001
involves            000013000001
isindex             000004000001
isindex             000015000001
isindex             000017000001
ismap               000009000002
isn                 000010000001
items               000013000001
itself              000001000004
itself              000010000001
itself              000012000001
ize                 000001000001
jones               000003000001
jones               000004000001
jones               000010000001
jones               000012000001
jones               000013000001
jones               000015000001
jones               000016000001
jones               000017000001
jonesd              000003000002
jonesd              000015000001
jonesd              000017000001
junk                000011000001
just                000001000004
kcgl1               000003000002
kcgl1               000015000001
kcgl1               000017000001
key                 000011000001
keyword             000004000003
keyword             000011000005
keywords            000004000001
keywords            000011000002
known               000001000001
known               000010000001
lar                 000001000001
last                000001000002
last                000013000001
latest              000013000001
learn               000010000001
least               000001000003
length              000011000001
length              000013000001
lets                000012000001
lets                000013000001
letter              000001000002
letters             000001000002
level               000002000002
level               000016000005
like                000001000001
like                000014000001
line                000001000004
line                000012000001
line                000013000005
line                000014000001
lines               000012000001
lines               000013000001
lines               000014000001
link                000003000001
link                000013000004
link                000014000001
link                000015000001
link                000017000001
links               000009000001
list                000001000003
list                000002000001
listed              000001000001
listener            000012000001
listens             000012000001
load                000010000001
local               000010000001
local               000013000001
locate              000014000001
locate              000016000001
location            000013000001
locator             000014000001
log                 000010000005
logical             000010000001
logical             000013000003
login               000010000003
login               000015000002
long                000013000001
longer              000001000001
look                000010000001
lookup              000015000001
lose                000001000002
loses               000001000001
lower               000001000001
lowing              000001000001
machine             000010000002
machinery           000016000001
made                000001000002
made                000003000001
made                000013000001
made                000015000001
made                000017000001
mail                000003000001
mailto              000003000001
mailto              000015000001
mailto              000017000001
main                000012000001
maintainer          000014000002
make                000001000001
make                000010000001
make                000015000001
make                000016000001
makes               000012000001
makes               000013000001
making              000012000001
making              000014000001
malformed           000014000001
many                000014000001
mapped              000006000001
mapped              000007000001
mapped              000009000003
mark                000014000001
marks               000013000001
match               000001000021
matched             000001000005
matched             000012000001
matches             000001000010
matching            000001000002
matching            000004000001
matching            000012000001
matching            000013000001
meaning             000001000007
means               000001000003
means               000010000003
measures            000014000001
memory              000012000001
menu                000011000001
merely              000016000001
message             000010000001
message             000012000002
message             000013000006
message             000014000003
messages            000003000001
messages            000010000002
messages            000013000001
messages            000014000002
method              000012000004
method              000013000002
method              000014000002
methods             000014000001
mistyped            000014000001
mod                 000017000001
mosaic              000009000001
most                000001000002
most                000010000001
moved               000014000001
multiple            000011000001
must                000001000002
must                000002000001
must                000004000001
must                000010000003
must                000013000001
nagel23             000003000001
nagel23a            000003000001
nagel23a            000009000002
name                000005000001
name                000006000001
name                000007000001
name                000008000001
name                000009000004
name                000010000002
name                000012000001
name                000013000001
named               000012000001
necessary           000001000002
need                000010000001
needed              000010000001
needed              000013000001
needed              000016000001
needs               000011000001
negative            000001000002
net                 000012000001
netserver           000010000004
netserver           000013000001
network             000010000001
network             000014000001
networking          000010000001
new                 000012000001
newline             000001000002
newline             000013000001
node                000010000003
nodes               000010000001
non                 000001000007
non                 000014000001
nonesuch            000014000001
normally            000001000002
note                000010000002
note                000012000002
note                000013000001
nothing             000012000001
null                000013000001
number              000001000001
number              000010000002
numeric             000010000001
object              000010000009
object              000012000002
object              000013000001
object              000014000002
obtain              000001000001
occurence           000001000001
occurrences         000001000007
occurring           000001000002
ohio                000003000003
ohio                000004000001
ohio                000005000001
ohio                000006000001
ohio                000007000001
ohio                000008000001
ohio                000009000001
ohio                000010000001
ohio                000012000001
ohio                000013000001
ohio                000014000001
ohio                000015000002
ohio                000016000001
ohio                000017000002
opens               000010000001
opens               000012000001
operating           000016000001
operation           000003000001
operation           000012000001
operation           000016000001
operator            000001000001
operators           000011000001
opt                 000001000001
option              000009000001
optionally          000011000003
oqobf               000003000001
order               000001000002
organizing          000003000001
other               000001000007
other               000003000001
other               000009000001
other               000010000002
other               000016000001
out                 000012000002
out                 000014000001
output              000010000001
output              000013000002
overview            000003000001
own                 000003000001
own                 000010000001
own                 000015000001
owner               000014000001
page                000003000002
page                000011000001
page                000014000001
page                000015000002
parameters          000012000001
parse               000012000002
parse               000014000003
parsed              000013000004
parsed              000014000006
parses              000012000001
part                000001000001
particular          000015000001
partner             000010000001
password            000016000001
pat                 000001000003
path                000013000001
pattern             000001000033
perform             000015000001
perform             000016000001
performed           000013000001
performing          000017000001
performs            000012000001
performs            000017000001
period              000001000001
permanent           000010000003
permanent           000012000001
permitted           000002000001
pertinent           000016000001
place               000010000004
placing             000001000002
placing             000015000001
plain               000013000001
ple                 000001000001
please              000003000001
plus                000016000001
polygon             000007000001
polygon             000008000001
polygon             000009000002
port                000012000001
port                000013000002
portion             000012000001
portion             000013000002
portions            000001000001
portions            000009000001
possible            000014000001
post                000012000003
post                000013000002
ppf                 000012000001
pre                 000001000002
pre                 000010000002
pre                 000011000002
preceeding          000001000001
prefaced            000014000001
present             000012000001
press               000011000001
prior               000013000001
privilege           000014000001
probably            000010000001
problems            000001000001
problems            000003000001
procedure           000010000002
procedure           000012000001
procedure           000013000001
procedures          000010000001
process             000010000002
process             000012000001
process             000013000005
process             000014000001
process             000016000001
processes           000004000001
processes           000010000002
processes           000013000002
processing          000012000002
processing          000013000001
produce             000014000001
program             000004000001
program             000012000001
program             000014000002
protect             000002000001
protect             000016000002
protected           000003000001
protected           000014000001
protected           000016000002
protection          000002000002
protection          000014000001
protection          000016000007
protocol            000010000001
protocol            000012000003
protocol            000013000006
protocol            000014000002
provide             000001000001
provide             000003000002
provide             000013000001
provide             000016000001
provided            000010000001
proxies             000010000001
proxy               000010000003
public              000014000001
public              000015000001
punt                000012000004
purpose             000016000001
purposes            000003000001
queries             000011000001
query               000011000006
question            000014000003
quite               000013000001
range               000001000003
rather              000010000002
rather              000014000001
raw                 000013000002
reached             000011000001
read                000010000001
read                000012000001
read                000013000006
read                000014000001
readable            000010000001
readable            000013000001
reading             000013000002
reads               000012000003
reasons             000010000001
received            000012000001
received            000014000002
recieves            000013000001
redirect            000013000001
refer               000001000002
reference           000001000013
referred            000013000001
regarded            000001000001
regarless           000001000001
region              000005000002
region              000006000002
region              000007000002
region              000008000002
region              000009000005
region              000014000003
regu                000001000001
regular             000001000014
relay               000013000001
relaying            000014000001
remote              000013000002
remote              000014000001
remotely            000010000001
repeated            000012000001
representing        000013000001
request             000012000007
request             000013000010
request             000014000019
request             000016000003
requested           000012000002
requested           000014000001
requesting          000002000001
requests            000013000012
required            000010000001
required            000014000001
resource            000014000001
responding          000013000001
response            000010000001
response            000013000004
response            000014000006
response            000016000001
responsible         000013000001
restrict            000002000001
restrict            000014000001
restrict            000016000002
result              000013000001
retrieve            000012000001
retrieve            000014000001
retrieved           000015000001
return              000011000001
return              000012000001
returned            000016000001
returns             000016000002
rev                 000003000001
rev                 000015000001
rev                 000017000001
right               000001000001
right               000010000001
root                000003000003
root                000004000001
root                000012000001
root                000016000002
routine             000012000002
rule                000012000003
rule                000013000003
rule                000016000001
ruled               000014000001
rules               000001000002
rules               000002000001
rules               000010000001
rules               000012000003
rules               000013000001
rules               000016000003
run                 000010000001
running             000013000001
s83acdeffff         000001000001
said                000001000001
same                000013000001
sample              000003000001
sample              000016000002
save                000012000001
saved               000012000001
scheme              000012000001
sci                 000004000001
script              000003000004
script              000004000002
script              000009000001
script              000010000011
script              000012000003
script              000013000008
script              000017000002
scripts             000003000001
scripts             000010000005
scripts             000012000001
scriptserver        000013000021
search              000001000001
search              000003000001
search              000004000003
search              000011000004
search              000012000006
search              000013000002
search              000014000002
search              000015000002
search              000017000002
searches            000001000001
searches            000004000001
searches            000011000001
searches            000012000001
searching           000004000002
sections            000011000001
security            000010000001
sel                 000004000002
send                000003000001
send                000012000004
send                000013000012
send                000016000001
sending             000013000002
sends               000013000001
sends               000014000002
sends               000016000001
sensible            000014000001
sent                000013000013
separate            000010000001
separated           000013000001
separately          000004000002
sequence            000001000002
series              000001000001
server              000002000001
server              000003000010
server              000004000001
server              000010000019
server              000012000007
server              000013000029
server              000014000027
server              000016000003
serveralgorithm     000003000001
servers             000010000001
servers             000014000001
serverscriptprotocol000010000001
serverscriptprotocol000012000001
session             000013000001
setting             000010000003
setup               000002000002
setup               000003000001
setup               000010000003
setup               000016000004
several             000010000001
shall               000013000001
should              000010000001
should              000011000001
should              000016000001
show                000010000001
signed              000013000001
similarly           000001000002
simple              000010000001
since               000001000001
single              000001000005
single              000013000002
sion                000001000001
site                000014000001
solely              000013000002
something           000001000001
source              000002000001
spaces              000013000001
special             000001000018
special             000003000001
special             000004000003
specification       000014000003
specified           000011000001
specified           000012000001
specified           000013000001
specified           000014000004
specify             000002000003
specify             000016000002
specifying          000016000001
square              000001000004
src                 000009000001
start               000001000002
start               000012000001
start               000016000001
starting            000001000001
starts              000001000001
starts              000012000001
startup             000010000003
state               000003000003
state               000004000001
state               000005000001
state               000006000001
state               000007000001
state               000008000001
state               000009000001
state               000010000001
state               000012000001
state               000013000001
state               000014000001
state               000015000002
state               000016000001
state               000017000002
status              000013000001
step                000010000001
steps               000010000001
still               000013000001
string              000001000021
string              000010000005
string              000011000001
string              000013000006
string              000015000001
string              000017000001
strings             000001000005
sub                 000001000001
sub                 000012000002
sub                 000016000001
subdirectory        000015000001
subfunction         000012000003
subfunction         000013000001
submit              000011000001
subsequent          000013000001
substring           000001000007
subsystem           000014000002
successfully        000014000007
successully         000014000001
sufficient          000001000002
suffixed            000004000001
support             000003000001
support             000014000001
supported           000014000001
syntax              000014000001
sys                 000012000001
sys                 000015000001
system              000010000001
sysuaf              000010000001
tag                 000013000001
tailor              000011000001
take                000010000001
target              000010000001
task                000010000009
task                000012000004
tcp                 000010000001
tcp                 000012000001
tcp                 000013000001
template            000016000001
temporary           000012000001
term                000011000006
tern                000001000003
tested              000012000001
testing             000012000001
text                000009000001
text                000011000001
text                000013000003
therefore           000004000001
things              000014000001
thread              000012000004
three               000001000001
thus                000001000001
time                000010000001
time                000012000001
title               000001000002
title               000002000002
title               000003000002
title               000004000002
title               000005000002
title               000006000002
title               000007000002
title               000008000002
title               000009000002
title               000010000002
title               000011000002
title               000012000002
title               000013000002
title               000014000002
title               000015000002
title               000016000002
title               000017000002
token               000011000004
transformations     000013000001
translate           000009000001
translate           000013000001
translated          000012000001
translated          000013000001
translation         000016000001
triggered           000012000001
triggers            000013000001
triggers            000016000001
troubleshooting     000010000001
true                000016000001
truncated           000013000004
try                 000010000001
trying              000001000001
txt                 000014000001
type                000013000001
type                000014000002
types               000016000001
unable              000014000002
under               000010000001
underline           000001000001
understanding       000003000001
understanding       000014000001
understands         000016000001
unfamiliar          000010000001
unfortunately       000014000001
uniform             000014000001
university          000003000001
university          000004000001
university          000010000001
university          000012000001
university          000013000001
university          000015000001
university          000016000001
university          000017000001
unix                000010000001
unless              000001000001
until               000001000001
upper               000001000001
upper               000013000001
url                 000012000005
url                 000013000008
url                 000014000006
url                 000016000002
urls                000013000001
urls                000014000001
useful              000001000001
username            000010000001
username            000015000001
username            000016000002
userprot            000003000002
users               000014000001
usually             000013000001
usually             000014000003
utility             000010000001
valid               000010000001
valid               000014000001
validates           000016000001
value               000013000001
variable            000010000002
variable            000013000002
verify              000003000001
version             000013000001
vertices            000007000001
vertices            000009000001
via                 000016000001
viewing             000011000001
vms                 000003000002
vms                 000010000002
vms                 000011000001
vms                 000017000001
vmshelp             000003000002
vmshelp             000017000001
vmsindex            000004000001
vmsindex            000011000001
wants               000010000001
web                 000015000001
well                000012000001
wfeb                000004000001
whatever            000010000001
wide                000015000001
wilcards            000002000001
wildcard            000001000002
window              000013000001
wish                000010000001
wishes              000013000001
within              000001000007
word                000001000004
words               000011000001
work                000010000002
workarounds         000014000001
working             000003000001
world               000015000001
would               000001000006
would               000010000001
wrong               000014000001
wwexec              000012000001
www                 000003000009
www                 000004000002
www                 000009000001
www                 000010000001
www                 000012000003
www                 000013000001
www                 000014000001
www                 000015000004
www                 000016000003
wwwexec             000010000008
wwwexec             000012000006
wwwexec             000013000002
zero                000001000003
zero                000010000001
zero                000013000001
$ write sys$output "Done"
