/*
 * Quick and dirty hack to allow FAOL calls on VMS versions that don't support
 * the !AZ directive.  There are severe restrictions on the input acceptable.
 *
 * This routine uses static storage, so a DECthreads application calling
 * this routine must hold the global lock.
 */
#include <stdio.h>

typedef struct { short l, t; char *a; } desc;
desc fixed_control;
static char fctl[512];
static long farg[64];			/* fixed up arg list */
static desc string[64];

int faol_naz ( desc *control, int *res_len, desc *output, long *arg )
{
    int i, state, clen, scnt, acnt, status, SYS$FAOL();
    char *ctl, cur;
    /*
     * Copy control string to our area and fixup.
     */
    clen = control->l;
    ctl = control->a;
    for ( state = i = scnt = acnt = 0; i < clen; i++ ) {
	fctl[i] = ctl[i];
	cur = fctl[i];
	switch ( state ) {
	  case 0:
		if ( cur == '!' ) state = 1;
		break;
	  case 1:
		if ( cur != '/' ) {
		    farg[acnt] = arg[acnt]; acnt++;
		}
		if ( (cur == 'A') || (cur == 'a') ) state = 2;
		else state = 0;
		break;
	   case 2:
		if ( (cur == 'Z') || ( cur=='z' ) ) {
		  /* Replace current argument with descriptor */
		    fctl[i] = 'S';
		    farg[acnt-1] = &string[scnt];
		    string[scnt].l = strlen(arg[acnt-1]);
		    string[scnt].t = 0;
		    string[scnt].a = arg[acnt-1];
		    scnt++;
		} else if ( (cur == 'F') || (cur == 'f') || 
			(cur == 'D') || (cur == 'd') ) {
		   /* Directive takes 2 values. */
		   farg[acnt] = arg[acnt]; acnt++;
		}
		state = 0;
	}
    }
    /*
     * Make real fao call.
     */
    fixed_control.l = clen;
    fixed_control.t = control->t;
    fixed_control.a = fctl;
    status = SYS$FAOL ( &fixed_control, res_len, output, farg );
    return status;
}

#ifdef DEMO
#include <descrip.h>
int main ( int argc, char **argv )
{
   int length, status;
   long fao_arg[64];
   char outbuf[256];
   $DESCRIPTOR(output, outbuf);
   $DESCRIPTOR(ctl1,"Test SL: 5345 = !SL!/");
   $DESCRIPTOR(ctl2,
	"Test SL: 5345 = !SL + string: '!AZ'!/next !AZ line 1234:!SL!/");
   length = 0;

   fao_arg[0] = 5345;
   status = faol_naz ( &ctl1, &length, &output, fao_arg );
    printf("status of ctrl1: %d, length = %d\n", status, length);
    outbuf[length] = '\0';
    printf("%s", outbuf );

    fao_arg[1] = (long) "zero-terminated";
    fao_arg[2] = (long) "still more";
    fao_arg[3] = 1234;
   status = faol_naz ( &ctl2, &length, &output, fao_arg );
    printf("status of ctrl2: %d, length = %d\n", status, length);
    outbuf[length] = '\0';
    printf("%s", outbuf );
   return 1;
}
#endif
